
#sitetabs  *, #header  *{padding: 0; margin: 0;  }

.text {font-family: Arial, Helvetica, sans-serif; color:#444!important;}
/* to fix former brandchannel paragraph spacing 
.text p + p { padding: 10px 0;}*/

/* to fix former brandchannel img spacing */
.text img[align="left"] {padding: 10px 15px 10px 0;}
.text img[align="right"] {padding: 10px 0px 10px 15px;}

/*----------------------------
					 Header
----------------------------*/

#header {
	text-align: left;
	padding: 20px 0px 25px 5px;
/*	border-left:1px solid #d6d6d6;
	border-right:1px solid #d6d6d6;
	border-bottom:1px solid #d6d6d6;*/
	width: 972px;
	font-family: Arial, sans-serif;
}

#header img {border: 0;}
#header p {
	font-family: Arial;
	margin: 0px;
}

#header span {
	font-weight: normal;
	margin: 0px;
	color: #444;
	font-size: 14px;
}

#header a {
	text-decoration: none;
}

#search_social {
float:right;
width: 200px;
margin-top: 4px;
}

#search_social .textfield, #searchbox #searchfield {
width: 125px;
padding: 3px;
color: #666;
background: #F7F7F7;
border: 1px solid #E0DED8;
font-size: 13px;
}


#search_social .searchbutton, #searchbox #searchbutton {
background: #F7F7F7;
border: 1px solid #E0DED8;
color: #666;
font-size: 13px;
padding: 2px 5px 2px 5px;
width: 60px;
}

*html #search_social .searchbutton {
padding-top:0;
}

/*----------------------------
					Tab	Menu
----------------------------*/

#sitetabs {
    width:100%;
    border-bottom: 1px solid #d6d6d6;
    height:39px;
    clear: both;
}

#sitetabs img {border: 0;}

#sitetabs p {
    float:left;
	font-size: 12px;
	color: #444;
	line-height: 18px;
}

ul#tabnavigation {
    float: right;
    list-style: none;
}

#tabnavigation a
{
color: #000;
background: #FFF url(http://www.brandchannel.com/home/pics/left-tab.gif) left top no-repeat;
text-decoration: none;
padding-left: 13px;
}

#tabnavigation a span
{
background: url(http://www.brandchannel.com/home/pics/right-tab.gif) right top no-repeat;
padding: 10px 20px 10px 7px;
/*border-top:1px solid #d6d6d6;*/

}

#tabnavigation a, #tabnavigation a span
{
display: block;
float: left
}

/* Hide from IE5-Mac \*/
#tabnavigation a, #tabnavigation a span
{
float: none
}
/* End hide */


/*
#tabnavigation a:hover, #tabnavigation a.selected
{
color: #000;
background: #FFF url(http://www.brandchannel.com/home/pics/left-tab.gif) left top no-repeat;

}

#tabnavigation a:hover span, #tabnavigation a.selected span
{
background: #FFF url(http://www.brandchannel.com/home/pics/right-tab.gif) right top no-repeat;
}
*/

#tabnavigation li
{
float: left;
margin: 0;
border-bottom: 1px solid #D6D6D6;
} 

#tabnavigation li.selected {
border-bottom: 1px solid #FFF;
}


.b, .b:hover {background: url(http://www.brandchannel.com/home/pics/dot.gif) 0 0 repeat-x; }



/* ================================================================ 
This copyright notice must be untouched at all times.

The original version of this stylesheet and the associated (x)html
is available at http://www.cssplay.co.uk/menus/final_drop.html
Copyright (c) 2005-2008 Stu Nicholls. All rights reserved.
This stylesheet and the associated (x)html may be modified in any 
way to fit your requirements.
=================================================================== */

.menu {width:100%; height:30px; position:relative; z-index:100; font-family:arial, sans-serif; /*background: #06c;*/ text-align: left; clear: both;}
/* hack to correct IE5.5 faulty box model */
* html .menu {width:980px; w\idth:980px;}
/* remove all the bullets, borders and padding from the default list styling */
.menu ul {padding:0px;margin:0;list-style-type:none;}
.menu ul ul {width:122px;}
/* float the list to make it horizontal and a relative positon so that you can control the dropdown menu positon */
.menu li {float:left;width:122px;position:relative;}
/** html .menu li ul li a {width:100px; }*/
.menu li.last ul li a {width: 112px;}
/* style the links for the top level */
.menu a, .menu a:visited {display:block;font-size:12px;text-decoration:none; color:#fff; height:30px; border:1px solid #FFF; border-width:0px 0 1px 1px; background:#06c; padding-left:10px; line-height:29px; font-weight:normal;}
/* a hack so that IE5.5 faulty box model is corrected */
* html .menu a, * html .menu a:visited {width:110px;  height:auto;}
/*w\idth:110px;*/
/* style the second level background */
.menu ul ul a.drop, .menu ul ul a.drop:visited {background:#d4d8bd;}
/* style the second level hover */
.menu ul ul a.drop:hover{background:#67b3ff;}
.menu ul ul :hover > a.drop {background:#67b3ff;}
/* style the third level background */
.menu ul ul ul a, .menu ul ul ul a:visited {background:#e2dfa8;}
/* style the third level hover */
.menu ul ul ul a:hover {background:#67b3ff;}


/* hide the sub levels and give them a positon absolute so that they take up no room */
.menu ul ul {visibility:hidden;position:absolute;height:0;top:31px;left:0; width:122px;border-top:1px solid #fff;}
/* another hack for IE5.5 */
* html .menu ul ul {top:30px;t\op:31px;}

/* position the third level flyout menu */
.menu ul ul ul{left:122px; top:-1px; width:149px;}

/* position the third level flyout menu for a left flyout */
.menu ul ul ul.left {left:-122px;}

/* style the table so that it takes no ppart in the layout - required for IE to work */
.menu table {position:absolute; top:0; left:0; border-collapse:collapse;}

/* style the second level links */
.menu ul ul a, .menu ul ul a:visited {background:#67b3ff; color:#000; height:auto; line-height:1em; padding:5px 10px; width:100px;border-width:0 1px 1px 1px;}
/* yet another hack for IE5.5 */
* html .menu ul ul a, * html .menu ul ul a:visited {width:78px;w\idth:116px;}

/* style the top level hover */
.menu a:hover, .menu ul ul a:hover{color:#000; background:#67b3ff;}
.menu :hover > a, .menu ul ul :hover > a {color:#FFF; background:#57A5F4;}

/* make the second level visible when hover on first level list OR link */
.menu ul li:hover ul,
.menu ul a:hover ul{visibility:visible; }
/* keep the third level hidden when you hover on first level list OR link */
.menu ul :hover ul ul{visibility:hidden;}
/* make the third level visible when you hover over second level list OR link */
.menu ul :hover ul :hover ul{ visibility:visible;}



/* -------------------------
		SEARCH
----------------------------*/


#cse-search-results iframe {width: 630px!important;}

/*gets rid of google search logo */
div#res table {display: none!important; visibility: hidden!important;}

#cse-search-results h2 a.l {text-decoration: none!important; color:#0066CC!important;}

